/* ################################################## RESET ################################################## */

body{
	background:#eee;
	font-family: 'Open Sans', sans-serif
}

h1,h2,h3,h4,h5,h6,p{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif
}

ul,li{
	list-style-type:none;
	margin:0;
	padding:0
}

/* ################################################## CLASSI UTILI ################################################## */

.row {
	max-width:1100px;
}

ul.pagination li{
	font-size:16px
}

ul.pagination .current a{
	padding:3px 12px;
}

ul.pagination li a{
	padding:3px 6px;
}

.orbit-container{
	overflow:visible;
}

.orbit-container .orbit-slides-container{
	overflow:hidden;
}

.orbit-container .orbit-previous>span,
.orbit-container .orbit-previous>span{
	display:none
}

.orbit-container .orbit-previous,
.orbit-container .orbit-next,
.orbit-container .orbit-previous:hover,
.orbit-container .orbit-next:hover{
	background-color:#ec140c;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	opacity:0.85;
	background-repeat: no-repeat;
	width: 40px;
	height: 80px;
}

.orbit-container .orbit-previous,
.orbit-container .orbit-previous:hover{
	background-image: url(/content/themes/infomotori/img/left_gallery.svg);
	background-position: -1px 50%;
	border-radius: 0 40px 40px 0;
	margin-left: 0;
}

.orbit-container .orbit-next,
.orbit-container .orbit-next:hover{
	background-image:url(/content/themes/infomotori/img/right_gallery.svg);
	background-position: 7px 50%;
	border-radius:40px 0 0 40px ;
	margin-right: 0;
}

.padding_top{
	padding-top: 0.9375rem
}

.padding_bottom{
	padding-bottom: 0.9375rem
}

.margin_top{
	margin-top: 0.9375rem !important
}

.margin_top_15{
	margin-top: 15px !important
}

.margin_top_25{
	margin-top: 25px !important
}

.margin_top_35{
	margin-top: 35px !important
}

.margin_bottom{
	margin-bottom: 0.9375rem
}

.margin_auto{
	margin: auto
}

.margin_auto_300{
	margin: auto;
	width:300px;
}

.margin_left_20{
	margin-left: 20px !important
}

.full_width{
	width:100%
}

.capitalize{
	text-transform: capitalize;
}

.uppercase{
	text-transform: uppercase;
}

.background_rosso_infomotori{
	background:#ec140c !important
}

.background_blu_infomotori{
	background:#1a67ab !important
}

.background_arancio_infomotori{
	background: #FF8601 !important
}

.background_nero_infomotori{
	background: #000 !important
}

.background_verde_infomotori{
	background: #008A2E !important
}

.background_marrone_infomotori{
	background: #a47c52 !important
}

.background_acqua_infomotori{
	background: #06A793 !important
}

.color_rosso_infomotori{
	color:#ec140c
}

.color_bianco{
	color:#fff !important
}

.overflow_hidden{
	overflow:hidden;
}

.margin_left_zero{
	margin-left:0 !important
}

.margin_left_meno_cinque{
	margin-left:-5px !important
}

.margin_left_meno_venti{
	margin-left:-20px !important
}

.margin_left_15{
	margin-left:15px !important
}

.margin_right_15{
	margin-right:15px !important
}

.padding_left_zero{
	padding-left:0 !important
}

.padding_right_zero{
	padding-right:0 !important
}

.clear_both{
	clear:both
}

.alignleft{
	float:left;
	margin-right: 15px
}

.alignright{
	float:right;
	margin-left: 15px
}

.position_relative{
	position:relative;
}

.z-index_10{
	z-index:10;
}

.background_white{
	background-color:#fff
}

.background_eee{
	background-color:#eee
}

.background_transparent{
	background-color:transparent;
}

.width_1070{
	width:1070px
}

.width_90_per_cento{
	width:90%
}

.box_shadow{	
    box-shadow: -3px 2px 2px 0 #555;
    -webkit-box-shadow: -3px 2px 2px 0 #555;
    -moz-box-shadow: -3px 2px 2px 0 #555;
}

.padding_15_px{
	padding:15px;
}

/* ################################################## TITOLO e SOTTOTITOLO ################################################## */

h1{
	color:#ec140c;
	font-weight:300;
	font-size:30px;	
	line-height: 30px;
	margin:0 0 15px 0
}

h2{
    font-weight: 500;
    color: #333;
    font-size: 18px;
    margin: 0 0 15px 0 !important;
    line-height: 21px;
}

/* ################################################## PAGINAZIONE ################################################## */

.pagination{
	margin-bottom:15px
}

ul.pagination li.current{
	background: inherit;
	padding-right: 5px
}

ul.pagination li.current a{
    background: #ec140c;
    color: #fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    padding: 0;
    margin: 0;	
}

ul.pagination li.current a:hover{
	background:#1a67ab
}

/* ################################################## NEWS ################################################## */

.news .news_container{
	background:#fff;
}

.news .news_container .foto_news{
    height: 251px;
    overflow: hidden;
    display: block;	
    background:#fff
}

.news .news_container img{
	width:100%
}

.news .news_container h3{
	font-weight:300;
	line-height:30px;
	padding:0.9375rem;
}

.news .news_container h3 a{
	color:#333;
	display:block;
	height:49px;
	overflow: hidden;
	line-height:24px;
	font-size:21px
}

.news_container .social_news{
	position:absolute;
	right:1.875rem;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
}

.news_container:hover .social_news{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity:1;         
	transition-property: all;
	transition-duration: 1s;
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;	    
	-o-transition-property: all;
	-o-transition-duration: 1s;	    
	-moz-transition-property: all;
	-moz-transition-duration: 1s;
}

.news_container .social_news li{
	float:left;
	margin:0 0.625rem 0 0
}

.news_container .social_news li:last-child{
	margin-right:0
}

.news_container .social_news li a{
	color:#fff;
	font-size:36px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity:0.9;
}

.news_container .social_news li a i{
	text-shadow: 0px 0px 14px #000;
}

/* ################################################## MENU SEZIONE ################################################## */

.menu_sezione ul{border-top:3px solid #ec140c;padding-top:10px;height:50px}
.menu_sezione ul li{float: left;}
.menu_sezione ul li a{margin-right:10px;line-height: 23px;border-bottom:1px solid #ec140c;background:#ddd;color:#333;text-transform:uppercase;padding:0 5px;font-size: 12px;line-height: 23px;display:inline-block;}
.menu_sezione ul li:first-child a{	border-bottom: 0}
.menu_sezione ul li a:hover{background:#333;color:#ddd;}

.menu_sezione_blu ul{border-top:3px solid #1a67ab;padding-top:10px;height:50px}
.menu_sezione_blu ul li{float: left;}
.menu_sezione_blu ul li a{margin-right:10px;line-height: 23px;border-bottom:1px solid #1a67ab;background:#ddd;color:#333;text-transform:uppercase;padding:0 5px;font-size: 12px;line-height: 23px;display:inline-block;}
.menu_sezione_blu ul li:first-child a{	border-bottom: 0;background: #1a67ab !important}
.menu_sezione_blu ul li a:hover{background:#333;color:#ddd;}

.menu_sezione_arancio ul{border-top:3px solid #FF8601;padding-top:10px;height:50px}
.menu_sezione_arancio ul li{float: left;}
.menu_sezione_arancio ul li a{margin-right:10px;line-height: 23px;border-bottom:1px solid #FF8601;background:#ddd;color:#333;text-transform:uppercase;padding:0 5px;font-size: 12px;line-height: 23px;display:inline-block;}
.menu_sezione_arancio ul li:first-child a{	border-bottom: 0;background: #FF8601 !important}
.menu_sezione_arancio ul li a:hover{background:#333;color:#ddd;}

.menu_sezione_nero ul{border-top:3px solid #000;padding-top:10px;height:50px}
.menu_sezione_nero ul li{float: left;}
.menu_sezione_nero ul li a{margin-right:10px;line-height: 23px;border-bottom:1px solid #000;background:#ddd;color:#333;text-transform:uppercase;padding:0 5px;font-size: 12px;line-height: 23px;display:inline-block;}
.menu_sezione_nero ul li:first-child a{	border-bottom: 0;background: #000 !important}
.menu_sezione_nero ul li a:hover{background:#333;color:#ddd;}

.menu_sezione_verde ul{border-top:3px solid #008A2E;padding-top:10px;height:50px}
.menu_sezione_verde ul li{float: left;}
.menu_sezione_verde ul li a{margin-right:10px;line-height: 23px;border-bottom:1px solid #008A2E;background:#ddd;color:#333;text-transform:uppercase;padding:0 5px;font-size: 12px;line-height: 23px;display:inline-block;}
.menu_sezione_verde ul li:first-child a{border-bottom: 0;background: #008A2E !important}
.menu_sezione_verde ul li a:hover{background:#333;color:#ddd;}

/* ################################################## SLIDESHOW ################################################## */

#slideshow .orbit-container{
	height:547px;
	background:#000
}

#slideshow .orbit-container .orbit-timer{
	display:none
}

#slideshow .orbit-bullets{
	position:absolute;
	top:0.9375rem;
	right:1.875rem
}

#slideshow .orbit-bullets li{
	background:#fff;
	width:15px;
	height:15px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity:0.7;
}

#slideshow .orbit-bullets .active{
	background:#ec140c
}

#slideshow .orbit-container .orbit-slides-container{
	height:555px
}

#slideshow .orbit-container .orbit-slides-container img{
	width: 100%;
}

#slideshow .orbit-container .orbit-slides-container>* .orbit-caption{
	height:200px;
	background-color:transparent;
	background-image:url(../../img/sfumatura_slideshow.svg);
	margin:324px 0 0 0;
	padding:0;
	bottom:inherit
}

#slideshow .orbit-container .orbit-slides-container>* .orbit-caption h3{
	color:#fff;
	font-size:30px;
	font-weight:500;
	margin:125px 1.875rem 0 1.875rem;
	height:42px;
	overflow:hidden;
	text-shadow: 0px 0px 8px #000;
}

#slideshow .orbit-container .orbit-slides-container>* .orbit-caption h4{	color:#fff;
	font-size:21px;
	font-weight:300;
	margin:0 1.875rem 1.875rem 1.875rem;
	height:28px;
	overflow:hidden;
	text-shadow: 0px 0px 8px #000;

}

/* ################################################## MENU LISTINO ################################################## */

.menu_sezione.menu_sezione_blu ul{
	border-top:3px solid #1a67ab
}

.menu_sezione.menu_sezione_blu ul li{
	border-bottom:1px solid #1a67ab
}

/* ################################################## MENU USATO ################################################## */

.menu_sezione.menu_sezione_arancio ul{
	border-top:3px solid #FF8601
}

.menu_sezione.menu_sezione_arancio ul li{
	border-bottom:1px solid #FF8601
}

/* ################################################## MENU MOTO ################################################## */

.menu_sezione.menu_sezione_nero ul{
	border-top:3px solid #000
}

.menu_sezione.menu_sezione_nero ul li{
	border-bottom:1px solid #000
}

/* ################################################## MENU ECOLOGICHE ################################################## */

.menu_sezione.menu_sezione_verde ul{
	border-top:3px solid #008A2E
}

.menu_sezione.menu_sezione_verde ul li{
	border-bottom:1px solid #008A2E
}

/* ################################################## IFRAME NEWS ################################################## */

.iframe_news iframe{
	width:100%;
	height:329px
}

.iframe_news_home{
	margin:0;
	padding:0;
	background:#fff
}

.iframe_news_home .news_container{
	margin:0;
	padding:0;
	width:337px
}

.iframe_news_home .news_container h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.6875rem;
    margin: 0;
    padding: 0.9375rem;
}

.iframe_news_home .news_container h3 a{
    color: #333;
    text-decoration: none;
    display: block;
	height:49px;
	overflow: hidden;
	line-height:24px;
	font-size:21px
}

.iframe_news_home .news_container a:hover i{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity:0.9;
}

.iframe_news_home .news_container a i{
    color: #fff;
    position: absolute;
    font-size: 150px;
    margin: 56px 0 0 103px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity:0.5;
}

.iframe_news_home .news_container .foto_news{
    height: 251px;
    overflow: hidden;
    display: block;
    background:#fff
}

.iframe_news_home .news_container a img{
	height:250px;
}

/* ################################################## BOX LISTINO ################################################## */

#modelli_listino{
	height:168px
}

#modelli_listino ul li{
	margin:0;
	padding:0;
	width:202px
}

#modelli_listino ul li a img{
	width:100%
}

#modelli_listino ul li:nth-child(1),
#modelli_listino ul li:nth-child(2),
#modelli_listino ul li:nth-child(3),
#modelli_listino ul li:nth-child(4){
	margin-right:7px
}

#modelli_listino ul li a div{
	position:absolute;	
	width:202px;
	background-image:url(../../img/sfumatura_slideshow.svg);
	height:153px
}

#modelli_listino ul li:hover a div{
	overflow:hidden;	
	height:0;
	transition-property: all;
	transition-duration: 0.5s;	 
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;	       
	-o-transition-property: all;
	-o-transition-duration: 0.5s;	 
	-moz-transition-property: all;
	-moz-transition-duration: 0.5s;	 
}

#modelli_listino h6{
	background:#1a67ab;
	color:#fff;
	font-size:12px;
	padding:0 0.234375rem;
	font-weight:300;
	display:inline-block;
	margin:0.9375rem 0 0 0.9375rem
}

#modelli_listino h5{
	color:#fff;
	font-weight:300;
	margin:69px 0 0.9375rem 0.9375rem;
	line-height:16px
}

#modelli_listino h5 strong{
	display:block;
	font-weight:600
}

/* ################################################## BOX SPORT ################################################## */

#ultimissime_sport{
	padding:15px;
	background:#ddd;
	margin-bottom:15px
}

#ultimissime_sport h6{
    background: #ec140c;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
    margin:0;
    padding:0 0.234375rem
}

#ultimissime_sport h6 a{
	color:#fff
}

#ultimissime_sport ul{
	margin-top:15px
}

#ultimissime_sport ul li{
	min-height: 53px;
    border-bottom: 1px solid #fff;
}

#ultimissime_sport ul li a{
	color:#333
}

#ultimissime_sport ul li a img{
	float:left
}

#ultimissime_sport ul li a p{
    font-size: 14px;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
    margin-top: 10px;
    float: right;
    width: 220px;
}

#ultimissime_sport ul li a:hover p{
	color:#ec140c
}

/* ################################################## BOX LINK SPORT ################################################## */

#link_sport{
	padding:15px;
	background:#fff;	
	margin-top:15px
}

#link_sport h6{
    background: #ec140c;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
    margin:0;
    padding:0;
    padding:0 0.234375rem
}

#link_sport h6 a{
	color:#fff
}

#link_sport ul li a{
	background:#ccc
}

#link_sport ul li a:hover{
	background:#bbb
}

/* ################################################## LISTE NEWS SEZIONI ################################################## */

 #lista_news_sezione li .news_container{
	background:#fff;
}

 #lista_news_sezione li .news_container .foto_news{
    height: 251px;
    overflow: hidden;
    display: block;	
    background:#fff
}

 #lista_news_sezione li .news_container img{
	width:100%
}

 #lista_news_sezione li .news_container h3{
	font-weight:300;
	line-height:30px;
	padding:0.9375rem;
}

 #lista_news_sezione li .news_container h3 a{
	color:#333;
	display:block;
	height: 48px;
	overflow: hidden;
	font-size:21px;
	line-height:24px;
}

 #lista_news_sezione li .social_news{
	position:absolute;
	right:1.875rem;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
}

/* ################################################## SEARCH e AUTORI ################################################## */

#paginazione_autori{
	text-align:center;
	margin-bottom:15px
}

#paginazione_autori a{
	color:#333
}

#paginazione_autori span{
	background:#ec140c;
	color:#fff;
	padding:0px 5px
}

/* ################################################## PAGINE ################################################## */

.pagina p{
	margin-bottom:15px;
	text-align:justify;
}

.pagina a{
	color:#333;
	text-decoration:underline;
}

.pagina a:hover{
	text-decoration:none;
}

.pagina .wpcf7-form-control.wpcf7-submit{
	color:#fff;
	background:#ec140c;
	border:0;
	float:right;
	text-transform:uppercase;
	padding: 7px 10px;
	font-size: 21px;
	margin: 0 0 15px 0;
}

/* ################################################## PAGINA PROSSIMAMENTE ################################################## */

#cerca_prossimamente{
    background: #1a67ab;
    display: block;
    width: 78px;
    height:33px;
    font-size:0.6875rem;
    margin: 0;
    padding: 11px 0;
    text-transform: uppercase;
    float:right
}

/* ################################################## PAGINA MARCHE ################################################## */

#pagina_altre_marche h3{
	color:#ec140c
}

#marche li{
	text-align: center
}

#marche li a{
	color:#333;
	font-size:14px
}

#marche li a img{
    display: block;
    margin: auto
}

#marche li:hover a img{
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	transition-property: all;
	transition-duration: 1s;	 
	-webkit-transition-property: all;
	-webkit-transition-duration: 1s;	       
	-o-transition-property: all;
	-o-transition-duration: 1s;	 
	-moz-transition-property: all;
	-moz-transition-duration: 1s;	
}

#altre_marche{
	margin: 0
}

#altre_marche li{
	text-align:left;
	padding-left:0;
	padding-bottom:0;
	margin-right:5px
}

#altre_marche li:after {
    content: ",";
}

#altre_marche li:last-child:after{
	content:"";
}

#altre_marche li a{
	color:#333;
	font-size:14px;
	margin-right:-3px
}

#altre_marche li a:hover{
	color:#ec140c
}

#lista_prezzi{
	list-style-type:square;
	margin-left:15px;
	padding-left:15px;
}

#lista_prezzi li{
	list-style-type:square;
	margin-left:0;
	padding-left:0;
}

#lista_prezzi li{
	margin-top:15px
}

#lista_prezzi li a{
	color:#333
}

#lista_prezzi li a:hover{
	color:#ec140c
}

#bottoni_pagina_brand li a{
	background:#1a67ab;
	text-transform:uppercase
}

#bottoni_pagina_brand li a:hover{
	background:#ec140c;
}

/* ################################################## PAGINA REDAZIONE ################################################## */

.pagina.redazione h5{
	margin:15px 0;
	padding:0;
	text-transform: uppercase;
	clear: both
}

/* RESPONSABILI */

.pagina.redazione #responsabili li{
	background:#ddd;
	margin-bottom:15px;
	padding: 15px;
	height:120px
}

.pagina.redazione #responsabili li:nth-child(4){
	height:135px
}

.pagina.redazione #responsabili li img{
	float: left;
	margin-right: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	box-shadow:-2px 2px 4px #999; 
}

.pagina.redazione #responsabili li h3{
	font-size: 21px;
}

.pagina.redazione #responsabili li h3 a{
	text-decoration:none
}

.pagina.redazione #responsabili li h4{
    font-size: 14px;
    font-style: italic;

}

.pagina.redazione #responsabili li ul{
	float:right;
	margin-top:15px;
	height:25px 
}

.pagina.redazione #responsabili li ul li{
	float:left;
	height:inherit;
	padding:0;
	margin:0 0 0 15px;
	background:transparent;
	text-transform: uppercase;
	font-size: 14px
}

/* CONTRIBUTORS */

.pagina.redazione #contributors{
	width:725px
}

.pagina.redazione #contributors li{
	background:#ddd;
	margin:0 15px 15px 0;
	float:left;
	width:345px;
	padding:15px;
	height:160px
}

.pagina.redazione #contributors li img{
	float: left;
	margin-right: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	box-shadow:-2px 2px 4px #333; 
}

.pagina.redazione #contributors li h3 a{
	text-decoration:none
}

.pagina.redazione #contributors li h3{
	font-size: 21px;	
	margin-top:25px
}

.pagina.redazione #contributors li h4{
    font-size: 14px;
    font-style: italic;
}

.pagina.redazione #contributors li ul{
	float:right;
	margin-top:15px 
}

.pagina.redazione #contributors li ul li{
	float:left;
	height:inherit;
	padding:0;
	margin:0 0 0 15px;
	background:transparent;
	width: inherit;
}

.pagina.redazione #contributors li .mail_autori{
	clear:both
}

/* AMMINISTRAZIONE */

.pagina.redazione #amministrazione{
	width:725px;
	clear:both
}

.pagina.redazione #amministrazione li{
	background:#ddd;
	margin:0 15px 15px 0;
	float:left;
	width:345px;
	height: 120px;
	padding:15px
}

.pagina.redazione #amministrazione li img{
	float: left;
	margin-right: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	box-shadow:-2px 2px 4px #333; 
}

.pagina.redazione #amministrazione li h3{
	font-size: 21px;	
}

.pagina.redazione #amministrazione li h4{
    font-size: 14px;
    font-style: italic;

}

/* DETTAGLIO AUTORE */

#info_autore{
	background:#ddd;
	padding:15px;
	margin-bottom:15px;
	min-height:120px
}

#info_autore h1{
	color:#333
}

#info_autore #testo_info_autore{
    float: right;
    width: 545px;
    line-height:18px
}

#info_autore hr{
	clear:both;
	display:block;
	width:100%;
    margin: 0;
    padding: 0;
    height: 0;
}

#info_autore img{
	float: left;
	margin-right: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	box-shadow: -2px 2px 4px #333; 
}

.mail_autori{
	margin:15px 0 0 0;
	float:left;
	font-size:14px
}

/* ################################################## PAGINA MAPPA ################################################## */

.pagina.mappa_sito ul li{
	float:none;
	clear:both;
	display:block;
	margin-left:0;
	font-weight:bold
}

.pagina.mappa_sito ul li a{
	text-decoration:none
}

.pagina.mappa_sito ul li ul{
	margin-left: 0
}

.pagina.mappa_sito ul li ul li{
	float:left;
	margin-right:10px;
	clear:inherit;
	font-weight:500
}

/* ################################################## PAGINA TAG ################################################## */

.liste-tag{
	background:#fff;
	margin:0 0 15px 0;
	padding:15px;
}

.liste-tag li{
	padding:0;
}

.liste-tag li:first-child{
	float:none;
	color:#ec140c;
    font-size: 30px;
}

.liste-tag li a{
	color:#222;
	text-decoration:underline
}

.liste-tag li a:hover{
	text-decoration:none
}

.liste-tag #tag_6126{
	display:none
}

/* ################################################## 404 ################################################## */

.pagina.errore_404 h3{
	margin-bottom:15px
}

.pagina.errore_404 h3 a{
	color:#1a67ab;
	text-decoration:none;
	font-weight:300
}

/* ################################################## ADV ################################################## */

#label_laterale {
	position: fixed;
	top: 400px;
	z-index: 999;
	-moz-box-shadow:0px 0px 12px #333;
	-webkit-box-shadow:0px 0px 12px #333;
	box-shadow:0px 0px 12px #333;
}
#label_laterale span#chiudi {
	display: inline-block;
	width: 20px;
	text-align: center;
	color: #fff;
	background-color: #000;
	cursor: pointer;
	position: absolute;
	margin: 0 0 0 550px;
	right:0px;
}

/* ################################################## LISTA BRAND CRASH TEST ################################################## */

#lista_brand_crash_test li a{
	color:#333;
	text-decoration:none;
}

#lista_brand_crash_test li a:hover{
	color:#ec140c
}

/* ################################################## CSS STAMPA ################################################## */

#cookie-bar{
	background: #000;
	color: #fff;
	text-align: center;
	height: 25px;
	top: 0;
	z-index: 101
}

#cookie-bar p{
    line-height: 25px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

#cookie-bar p a{
	color:#fff;
	text-decoration:underline
}

#cookie-bar p a:hover{
	text-decoration:none
}

#cookie-bar p .cb-enable{
	background: #008A2E;
	color: #fff;
	text-decoration: none;
	margin: 0 0 0 5px;
	padding: 0 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 21px
}

/* ################################################## BRICIOLE ################################################## */

.breadcrumbs{
	border: 0;
	background: transparent;
}

.breadcrumbs a{
	color:#1a67ab;
}

/* ################################################## PRELOADER SLIDESHOW ################################################## */

#slideshow_large.slideshow-wrapper .preloader{
    border: 0;
    color: #555;
    width: 1070px;
    height: 400px;
    line-height: 400px;
    font-size: 50px;
    animation-duration: 0s;
    border-radius: 0;
    margin:0;
    left:15px;
    top:0;
    background:#000;
    text-align:center
}

#slideshow.slideshow-wrapper .preloader {
    border: 0;
    color: #555;
    width: 703px;
    height: 547px;
    line-height: 528px;
    font-size: 50px;
    animation-duration: 0s;
    border-radius: 0;
    margin: 0;
    left: 15px;
    top: 0;
    background: #000;
    text-align: center;
}



/* ################################################## BOX FILTRAGGIO ################################################## */

.filtraggio{
	background:#ddd;
	padding:0.9375rem;
	margin-top: 0.9375rem;
	height:260px
}

.filtraggio h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

.filtraggio p{
	font-size:14px;
	margin: 0.9375rem 0;
}

.filtraggio a{
    background: #1a67ab;
    text-transform: uppercase;
    font-size: 14px;
}

/* ################################################## BOX SEGMENTI ################################################## */

#box_segmenti{
	background:#ddd;
	padding:0.9375rem;
	margin-top: 0.9375rem;
}

#box_segmenti h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

#box_segmenti ul{
	margin-top: 0.9375rem
}

#box_segmenti ul li{
	margin-top: 0
}


#box_segmenti ul li a{
	color:#333
}

/* ################################################## BOX INFOFLASH ################################################## */

#box_infoflash{
	background:#ddd;
	padding:0.9375rem;
	margin-top: 0.9375rem;
}

#box_infoflash h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

#box_infoflash ul{
	margin-top:15px
}

#box_infoflash ul li a{
	color:#333
}

/* ################################################## BOX RUOTE IN RETE ################################################## */

#box_ruote_in_rete{
	background:#ddd;
	padding:0.9375rem;
	margin-top: 0.9375rem;
}

#box_ruote_in_rete h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

#box_ruote_in_rete ul{
	margin-top:15px
}

#box_ruote_in_rete ul li a{
	color:#333
}

#box_ruote_in_rete ul li a:hover{
	color:#ec140c
}

/* ################################################## BOX TUTTO SU ################################################## */

#box_tutto_su{
	background:#ddd;
	padding:0.9375rem;
	margin-top: 0.9375rem;
	margin-top: 15px
}

#box_tutto_su h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

#box_tutto_su h6 a{
	color:#fff
}

#box_tutto_su h6 a:hover,
#box_tutto_su h6:hover{
	background:#ec140c
}

#box_tutto_su ul{
	margin-top:15px
}

#box_tutto_su ul li a{
	color:#333
}

#box_tutto_su ul li a:hover{
	color:#ec140c
}

/* ################################################## LINK USATO ANNUNCI PRIVATI ################################################## */

#box_annunci_privati{
	border:3px solid #FF8601;
	background: #fff;
	padding: 0 0.625rem 0.625rem;	
	min-height: 150px;
	margin-top: 15px
}

#box_annunci_privati h5{
	text-align:left;
	color: #FF8601;
	margin:10px 0 0 0;
	font-weight: bold
}

#box_annunci_privati h6{
    text-align: left;
    margin: 10px 0;
    background: transparent;
    color: #000;
    display: block;
    font-weight: 400;
}

#box_annunci_privati p{
    background: #FF8601;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 12px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#box_annunci_privati p a{
    padding: 5px;
    display:block;
    color:#fff
}

#box_annunci_privati span{
    float: right;
    color: #999;
    margin-top: 3px;
    text-transform: uppercase;
    font-size: 14px;
}

#box_annunci_privati:before{
    content: "";
    width: 45px;
    height: 45px;
    display: block;
    /*background-image: url(../../img/new.svg);*/
    position: absolute;
    margin:-3px 0 0 279px;
}

/* ################################################## BOTTONE TORNA SU ################################################## */

#top{
	width:100px;
	text-align:center;
	position:fixed;
	bottom:25px; 
	right:10px;
	cursor:pointer;
	display:none;
	color:#ec140c;
	font-size:72px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	opacity:0.75;
     z-index: 10;	
}

#top:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity:1;
}



/* ################################################## LINK MOTORSPORT ################################################## */

#link_motorsport{
	margin-top:15px
}

#link_motorsport li{
	margin-bottom:5px;
	background:#ddd;
	clear: both;
	height:50px;
	line-height:50px;
}

#link_motorsport li a{
	color:#333;
	display:block;
	width:100%;	
	height: 50px;
	text-transform:uppercase
}

#link_motorsport li a:hover{
	background-color:#ccc
}

#link_motorsport li a img{
	margin-right:10px
}

#link_motorsport li a i{
	margin-right:10px;
	line-height:50px
}

/* ################################################## PAGINA SEGMENTI ################################################## */

#segmenti li{
	text-align:center;
}

#segmenti li a{
	color:#333
}

#segmenti li a:hover{
	color:#ec140c
}

#segmenti li a img{
    width: 50%;
    margin-right: 15px;
    display: block;
    margin: auto;
}

/* ################################################## PAGINA NO HEADER NO FOOTER ################################################## */

.page-id-88254 #wpadminbar,
.page-id-88254 header,
.page-id-88254 footer,
.page-id-88254 .sam-container.sam-place,
.page-id-88254 .large-4.medium-4.small-4.columns,
.page-id-88254 .large-8.medium-8.small-8.columns.pagina,
.page-id-88254 #slideshow.slideshow-wrapper .preloader,
.page-id-88254 .categoria_news{
	display:none !important
}

.page-id-88254 .row{
	margin:0
}

.page-id-88254.logged-in{
	margin-top:-56px
}

.page-id-88254 #slideshow .orbit-container .orbit-slides-container>* .orbit-caption{
	margin-top:324px
}

/* ################################################## LABEL NEWS ################################################## */

.container_label{
	position: absolute;
	width:342px;
	margin: 10px 0 0 -5px;
	z-index:10
}

.label_news{
	background: #fff;
	color: #ec140c;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 5px 5px 0;
	padding: 0 5px;
	text-decoration: none;
	box-shadow: -3px 2px 2px 0 #555;
	-webkit-box-shadow: -3px 2px 2px 0 #555;
	-moz-box-shadow: -3px 2px 2px 0 #555;
	display: inline-block;
}

.label_news:hover{
	color:#ec140c
}

/* ################################################## CANALE GUIDE ################################################## */

#box_categoria_guide{
	background:#ddd;
	padding:15px;
}

#box_categoria_guide a{
	color:#333
}

#news_guide .column h4{
	color:#1a67ab;
	margin-top:15px
}

#news_guide .column h5{
	color:#333;
	margin-bottom:15px	
}

#news_guide .column .column{
	height:52px;
	margin-bottom:15px;
	overflow:hidden;
}

#news_guide .column .foto_news_guide{
	float: left;
	margin-right: 15px
}

#news_guide .column a{
	color: #333
}

#news_guide .column.tutte_le_news a{
	color: #ec140c;
	float: right;
	font-style: italic;
}

#news_guide .blocchi_news_guide{
	border-bottom: 1px solid #ccc
}

/* ################################################## CSS STAMPA ################################################## */

@media print{
	a[href]:after,
	header,
	.breadcrumbs,
	.menu_sezione,
	.icona_gallery,
	.fa.fa-search-plus,
	.lSSlideOuter .lSPager.lSGallery,
	.utility,
	#correlati,
	#altri_link,
	.large-4.medium-4.small-4.columns,
	.sam-container.sam-place,
	footer,
	#image-gallery .caption,
	.addthis_native_toolbox.right.margin_top,
	#tag,
	.single .breadcrumbs_articolo,
	.single #link_quanto_costa,
	.single #image-gallery .caption,
	.single #correlati_responsive_iframe_infomotori_articolo,
	.single #col_dx_articolo,
	.single #back_to_top{
		display:none
	}
	.lSSlideOuter{
		width:673px
	}
	#data_autore{
		background-color: #ff0 !important;
    		-webkit-print-color-adjust: exact; 
		padding:10px
	}
	#url_articolo{
		display:block
	}
}

/* ################################################## ANTEPRIMA SU TAG ################################################## */

.anteprima_lista_tag{
	padding: 0 0.9375rem 0;
    font-weight: 300;
    line-height: 18px;
    font-size: 12px;
    height: 56px;
    overflow: hidden;
}

.padding_bottom_lista_tag{
	padding-bottom:0.9375rem;
}

/* ################################################## IFRAME HOME FOTO ################################################## */

.iframe_news_home .news_container h3{
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	margin: -80px 0 0 0px;
	z-index: 1000;
	position: relative;
	font-size: 24px;
	line-height: 24px;
	height: 50px;
	overflow: hidden;
}

.iframe_news_home .news_container .foto_news{
	height: 100%;
	overflow: hidden;
	display: block;
	background: #fff;
	text-decoration: none;
	width: 100%;
}

.iframe_news_home .news_container a i {
    font-size: 130px;
    margin: 25px 0 0 115px;
}


